sources:

  monan_surface_sa_2021010100:        
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/MONAN/monan_post/tmp/surface.nc
    description: MONAN post-processing surface variables (sa area)
    driver: netcdf
    metadata:
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/MONAN/monan_post/tmp/
      tags:
        - monan
        - surface
        - era5_ic
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/MONAN/monan_post/tmp/


